BlackBerry Forums Support Community               

Closed Thread
LinkBack Thread Tools
Old 09-25-2008, 08:51 AM   #1 (permalink)
New Member
Join Date: Sep 2008
Model: 8800
Carrier: Airtel
Posts: 2
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default Problem in Running Plazmic CDK 4.2.2

Please Login to Remove!

Hi to All....
I am amey .i was trying to run the plazmic CDk 4.2.2 for acquiring the fine GUI for Blackberry Device But when i was trying to launch the simulator it gives an error as "MDS is not running ( :refused)
So can anybody help me to solve these problem plssssss.........!!!!!!:
Old 09-27-2008, 10:41 AM   #2 (permalink)
CrackBerry Addict
Join Date: Nov 2007
Location: Greensboro, NC, U.S.A.
Model: 8530
Carrier: Verizon Wireless
Posts: 523
Post Thanks: 0
Thanked 0 Times in 0 Posts

For Plazmic 4.2.2, you need to download several components and the MDS emulator is one of them. Did you download an install it?

A better solution is to get Plazmic 4.5 (4.6 if you search around). These versions don't require the additional components like MDS.
Closed Thread

Thread Tools

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

vB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Trackbacks are On
Pingbacks are On
Refbacks are On

Copyright 2004-2014
The names RIM and BlackBerry are registered Trademarks of BlackBerry Inc.